body { background-color:#191970 }

p,td,th {font-family:Verdana; color:#D3D3D3; }
p.copy {font-family:Verdana;color:#009090;font-size:8pt;text-align:right;}

div.patrick  {font-family:Verdana; color:#D3D3D3; font-size:24pt;text-align:right;letter-spacing:2px;font-weight:100; }
div.patrick02  {font-family:Verdana; color:#D3D3D3; font-size:24pt;text-align:left;letter-spacing:2px;font-weight:100; }

div.tenor {font-family:Verdana;color:#009090;letter-spacing:10px;font-size:15pt; font-weight:500;text-align:right;letter-spacing:6px;}

td.update { font-family:Verdana; color:#FFFFFF; text-align:left;font-size:8pt; }


a:link { font-family:Verdana; font-size:10pt; text-align:center; color:#009090; text-decoration:none; }
a:visited { font-family:Verdana; font-size:10pt; text-align:center; color:#009090; text-decoration:none; }
a:hover { color:#FFFFFF; text-decoration:none;}

a.nav:link { font-family:Verdana; font-size:10pt; text-align:center; color:#d3d3d3; text-decoration:unone; }
a.nav:visited { font-family:Verdana; font-size:10pt; text-align:center; color:#d3d3d3; text-decoration:none; }
a.nav:active { font-family:Verdana; font-size:10pt; text-align:center; color:#009090; text-decoration:none; }
a.nav:hover { font-family:Verdana; font-size:10pt; text-align:center; color:#009090; text-decoration:none; }

a.presse:link {text-decoration:none;color:#009090;font-size:8pt;}
a.presse:visited {text-decoration:none;color:#009090;font-size:8pt;}
a.presse:active {text-decoration:none;color:#d3d3d3;font-size:8pt;}
a.presse:hover {text-decoration:none;color:#d3d3d3;font-size:8pt;}

a.video:link {text-decoration:none;color:#DF0000;font-size:8pt;}
a.video:visited {text-decoration:none;color:#DF0000;font-size:8pt;}
a.video:active {text-decoration:none;color:#d3d3d3;font-size:8pt;}
a.video:hover {text-decoration:none;color:#d3d3d3;font-size:8pt;}

a.update:link { font-family:Verdana; font-size:8pt; color:#009090; text-decoration:none; }
a.update:visited { font-family:Verdana; font-size:8pt; color:#009090; text-decoration:none; }
a.update:hover { font-family:Verdana; color:#FFFFFF; font-size:8pt; text-decoration:none;}

h4 {font-family:Verdana;color:#d3d3d3;font-size:10pt;font-weigth:700;}
#presse {font-family:Verdana;color:#808080;font-size:8pt;text-align:right;}
h3 {font-family:Verdana;color:#808080;font-size:12pt;font-weight:800;text-decoration:underline; letter-spacing:1px;}
h2 {font-family:Verdana;color:#808080;font-size:10pt;font-weight:800;text-decoration:underline; letter-spacing:1px;}
font.tabelle {font-family:Verdana;color:#808080;font-size:8pt;}
td {font-family:Verdana;color:#d3d3d3;font-size:10pt;text-align:left;vertical-align:top;}
td.vita {font-family:Verdana;color:#808080;font-size:9pt;text-align:left;vertical-align:top;font-weight:600;}
td.startseite { text-align:center; vertical-align:middle; }
td.grau { font-family:Verdana;color:#808080; font-size:8pt; }
td.copy {font-family:Verdana;color:#009090;font-size:8pt;text-align:right;}
td.start {text-align:right}
#presse {font-family:Verdana;color:#808080;font-size:8pt;text-align:right;}
#link {text-decoration:none;color:#009090;font-size:18pt;text-align:right;font-weight:400;}
a.presse {text-decoration:none;color:#009090;font-size:8pt;}
th {font-family:Verdana;color:#00003F;font-size:10pt;text-align:center;font-weight:800;letter-spacing:1px;border-left-style:solid;border-left-width:1px;border-color:#009090;border-right-style:solid;border-right-width:1px;border-color:#009090;}
th.aktiv {font-family:Verdana;color:#009090;font-size:10pt;text-align:center;font-weight:800;letter-spacing:1px;border-left-style:solid;border-left-width:1px;border-color:#009090;border-right-style:solid;border-right-width:1px;border-color:#009090;}



<!--


th {font-family:Verdana;color:#00003F;font-size:10pt;text-align:center;font-weight:800;letter-spacing:1px;border-left-style:solid;border-left-width:1px;border-color:#009090;border-right-style:solid;border-right-width:1px;border-color:#009090;}
a.presse {text-decoration:none;color:#009090;font-size:8pt;}
//-->